/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> select **/
.elementor-field-group .elementor-select-wrapper select {
	color: rgba(149, 121, 101, 0.72) !important;
}


/*= Main Menu ================= */

/** Main Menu >> no burger **/
.elementor-3635 .elementor-element.elementor-element-b0b2606 .elementor-menu-toggle {
	display: none !important;
}

/** Main Menu >> last li **/
.elementor-3635 .elementor-element.elementor-element-b0b2606 .elementor-nav-menu--main .elementor-item .wpml-ls-display {
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
	font-style: italic !important;
}

/** Main Menu >> ul en **/
#menu-1-b0b2606 {
	list-style-type: none !important;
}

/** Main Menu >> menu 2 en **/
#menu-2-b0b2606 {
	display: none !important;
}


/*= Footer ==================== */

/** Footer >> Logo - Footer **/
.attachment-full size-full, 
wp-image-3643, 
tvr-trigger-el {
	position: relative !important;
	bottom: 100px !important;
}

/** Footer >> Logo - Footer _2 **/
.wp-image-3643 {
	position: relative !important;
	bottom: 100px !important;
	left: 100px !important;
}


/*= Accueil =================== */

/** Accueil >> Flèche avant slider **/
.mtp-3211 .eicon-chevron-left::before {
	padding-left: 15px !important;
}

/** Accueil >> Eicon chevron right (::before) **/
.mtp-3211 .elementor-pagination-position-inside .eicon-chevron-right::before {
	padding-right: 15px !important;
}

/** Accueil >> Points slider **/
.mtp-3211 #content .swiper-pagination-horizontal {
	margin-bottom: 25px !important;
}


/*= Plans ===================== */

/** Plans >> Texte plan **/
.mtp-3308 .elementor-heading-title {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}


/*= QUARTIER ================== */

/** QUARTIER >> bg titre flipbox **/
.elementor-3333 .elementor-element.elementor-element-0b984f7 .elementor-flip-box__front .elementor-flip-box__layer__title, 
.elementor-3333 .elementor-element.elementor-element-4e6ba90 .elementor-flip-box__front .elementor-flip-box__layer__title, 
.elementor-3333 .elementor-element.elementor-element-7ce02ea .elementor-flip-box__front .elementor-flip-box__layer__title {
	font-family: quicksand !important;
	color: rgb(0, 0, 0) !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	background-color: rgba(255, 255, 255, 0.8) !important;
	padding-top: 10px !important;
	padding-bottom: 15px !important;
	border-radius: 10px !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {
	/** Footer >> Section gauche - Footer **/
	.mtp-3287 .elementor-element-457e75a .elementor-element-populated {
	background-size: 1200px !important;
	padding-top: 120px !important;
	padding-bottom: 120px !important;
}

	/** Footer >> Section droite - Footer **/
	.mtp-3287 .elementor-element-558065f {
	padding-right: 25px !important;
}

}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {
	/** Footer >> Logo - Footer _2 **/
	.wp-image-3643 {
	position: static !important;
}

}


/*( Tablet & Phone )*/
@media (max-width: 767px) {
	/** LANDING >> landing sect contenu **/
	.elementor-3153 .elementor-element.elementor-element-c28d122 > .elementor-element-populated {
	padding-bottom: 100px !important;
	margin-top: 100px !important;
	margin-right: 40px !important;
	margin-left: 40px !important;
}

	/** Main Menu >> show menu **/
	.elementor-nav-menu--dropdown-tablet .elementor-nav-menu--main {
	display: block !important;
}

	/** Main Menu >> no burger **/
	.elementor-3635 .elementor-element.elementor-element-b0b2606 .elementor-menu-toggle {
	display: none !important;
}

	/** Header >> marge menu col2 **/
	.elementor-3635 .elementor-element.elementor-element-e88daf0 > .elementor-element-populated {
	padding-top: 60px !important;
}

}


/*( Phone )*/
@media (max-width: 480px) {
	/** LANDING >> landing sect contenu **/
	.elementor-3153 .elementor-element.elementor-element-c28d122 > .elementor-element-populated {
	margin-right: 40px !important;
	margin-left: 40px !important;
}

	/** LANDING >> landing logo **/
	.elementor-3153 .elementor-element.elementor-element-a9c6951 img {
	width: 60% !important;
}

	/** Footer >> Logo - Footer _2 **/
	.wp-image-3643 {
	position: static !important;
}

}

